/*
 Theme Name:   Blisch
 Theme URI:    https://blisch.by
 Description:  Child theme based on Graphy
 Author:       Viacheslav Radionov
 Author URI:   https://rdnv.me
 Template:     graphy
 Version:      1.1
 Text Domain:  graphy-blisch
*/

.widget_adrotate_widgets {
	margin-bottom: 20px;
}

.widget-fullwidth {
	text-align: center;
	margin-top: -40px;
	margin-bottom: 0;
	/*left: calc(-50vw + 50%);
	width: 100vw;
	position: relative;*/
}

.widget_text {
	margin-bottom: 15px;
}

a.continue-reading {
	text-transform: none !important;
	margin-left: 5px;
}

.main-navigation div.menu > ul, .main-navigation ul.menu {
	text-transform: none;
}

.entry-title {
	font-size: 2rem;
}
.custom-footer-content p
{
	font-size:90%;
	color:#111;
	margin-bottom:1em;
}
.custom-footer-content p a
{
	color: #a62425;
    text-decoration: underline;
}
.custom-footer-content p a:hover
{
    text-decoration: none;
	opacity:0.8;
}
.custom-footer-content .footer-tg-links
{
	display:inline-block;
	margin-right:20px;
	margin-left:20px;	
}
.content-area, .sidebar-area
{
	margin-bottom:0;
}